defaults
logfile         ~/.msmtp.log
#############################
account        unblink
auth           on
host           box.unbl.ink
port           587
from           colin@unbl.ink
user           colin@unbl.ink
tls            on
tls_fingerprint 32:AF:97:3F:76:6F:20:27:A1:14:8E:C6:1A:D2:12:4B:55:69:F1:8C:8F:0C:81:66:A4:7E:D2:F0:43:36:64:B9
passwordeval   pass personal/colin@unbl.ink
#############################

#############################
account        castine.town
auth           on
host           box.castine.town
port           587
from           colin@castine.town
user           colin@castine.town
tls            on
tls_fingerprint 6B:41:5C:38:6E:2B:E8:3C:76:81:2D:88:D4:9A:64:2A:F5:1E:EC:F7:76:F4:EE:C5:54:83:BC:2E:71:A4:77:E1
passwordeval   pass personal/colin@castine.town
#############################

#############################
account        15five
auth           on
host           smtp.gmail.com
port           587
from           colin.powell@15five.com
user           colin.powell@15five.com
tls            on
passwordeval   pass 15five/mbsync
#############################
#
account default : unblink

